Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X DELETE https://restapi.fax.plus/v3/webhooks/{endpoint_id} \ -H 'Accept: application/json' \ -H 'Authorization: Bearer {access-token}'
import requests resp = requests.delete( "https://restapi.fax.plus/v3/webhooks/{endpoint_id}", headers={"Authorization": "Bearer {access-token}", "Accept": "application/json"}, ) print(resp.status_code)
{}
{ "error": "bad_request", "description": "hook_id_required" }
{ "error": "plan_not_eligible" }
{ "error": "bad_request", "description": "hook_not_found" }
{ "error": "server_error", "description": "server_error" }
Delete a webhook endpoint by its ID. (Permitted scopes: fax:all:edit, fax:webhook:edit)
/v3/webhooks
ep_…
OAuth2 Authorization Grant
Endpoint was successfully deleted. Body is an empty object.
The response is of type object.
object